#container{background:#200f05 url(../img/shopping/bg_container.jpg) top no-repeat}

/*M A I N*//**/
#contents{
width:96vw;margin:0 2vw;
display:-webkit-box;
display: -webkit-flex;
display:-ms-flexbox;
display: flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
#contents #side{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
-webkit-order:2;
order:2;}
#contents #main{
-webkit-box-ordinal-group:1;
-ms-flex-order:1;
-webkit-order:1;
order:1;}

/*main*//**/
#contents #main{width:96vw}

#contents #main .header{text-align:center;margin-bottom:30px;padding-top:160px}
#contents #main .header h2 img{padding:0;width:96vw!important;height:auto!important}
#contents #main .header p{text-align:left;margin:0 20px}

#contents #main .main{text-align:center}
#contents #main .main table{margin:20px 0}
#contents #main .main table tr td{
    vertical-align:top;text-align:left;padding:0 5px;font-size:14px;padding-bottom:20px}

/*sidemenu*//**/
#contents #side{width:96vw;text-align:center;}

#contents #side .login ul{padding:10px 2vw;margin:20px 0;border-radius:10px;background:#FFE4B8}
#contents #side .login ul li{}

#contents #side .menu{}
#contents #side .menu ul{text-align:left;border-bottom:1px solid #514333}
#contents #side .menu ul li{padding:13px 2px;border-top:1px solid #514333}

